www.cendio.com

Bug 4399

Summary: Get rid of secure_mode parameter
Product: ThinLinc Reporter: Aaron Sowry <aaron@cendio.se>
Component: VSM AgentAssignee: Karl Mikaelsson <derfian@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 Keywords: ossman_tester, relnotes
Version: 3.4.0   
Target Milestone: 4.2.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2012-09-19 11:48:51
According to the documentation, this parameter has been deprecated since 2004,
and I assume it was left there for backwards compatibility. It can probably be
removed by now.
------- Comment #1 From cendio 2014-01-14 17:59:18 -------
Fixed in SVN, r28302.

Tester should make sure there are no references to secure_mode remaining
anywhere.
------- Comment #2 From cendio 2014-03-31 13:15:26 -------
Can't find any trace of secure_mode.